.pix_diapo {
        background: #F3F3F3;
        -moz-box-shadow: 0px 0px 0px #EDEEF3;
        -webkit-box-shadow: 0px 0px 0px #EDEEF3;
        box-shadow: 0px 0px 0px #EDEEF3;
        height: 223px;
        margin: 0 0px;
        overflow: hidden;
        position: relative;
        width: 570px;
}
.pix_diapo > div {
        display: none;
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
}
#pix_prev, #pix_next {
        cursor: pointer;
        display: block;
        height: 40px;
        margin-top: -20px;
        position: absolute;
        top: 50%;
        width: 40px;
        z-index: 1001;
}
#pix_prev {
        background: url(images/diapo/prev.png) no-repeat;
        left: 0px;
}
#pix_next {
        background: url(images/diapo/next.png) no-repeat;
        left: auto!important;
        right: 1px!important;
}
#pix_pag {
        margin: 0 auto;
        position: relative;
        width: 570px;
        z-index: 1002;
}
#pix_commands {
        cursor: pointer;
        display: block;
        float: left;
        height: 12px;
        margin: 15px 0 0 13px;
        position: relative;
        width: 24px;
}
#pix_play {
        background: url(images/diapo/play.png) center no-repeat;
        height: 24px;
        left: 0;
        position: absolute;
        top: 0;
        width: 24px;
}
#pix_stop {
        background: url(images/diapo/pause.png) center no-repeat;
        height: 8px;
        left: 0;
        position: absolute;
        top: -5px;
        width: 8px;
}
#pix_pag_ul {
        float: right;
        margin: 0;
        padding: 0;
}
#pix_pag_ul > li {
        cursor: pointer;
        display: block;
        .display: inline-block;
        float: left;
        list-style: none;
        margin: 0 1px 0 0;
        padding: 12px 8px 0;
        text-align: center;
        text-indent: -9999px;
        width: 16px;
}
#pix_pag_ul > li > span {
        background: #fff;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        display: block;
        height: 6px;
        width: 6px;
}
#pix_pag_ul > li:hover > span > span {
        background: #ccc;
}
#pix_pag_ul > li > span > span {
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        display: block;
        float: left;
        height: 3px;
        margin: 1px;
        width: 3px;
}
#pix_pag_ul > li.diapocurrent > span > span {
        background: #495DA6;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
}
#pix_pag_ul > li > .pix_thumb {
        border: 4px solid #f2f2f2;
        .border: 4px solid #e6e6e6;
        border: 4px solid #e6e6e6\9;
        -moz-box-shadow: 0 1px 8px #000;
        -webkit-box-shadow: 0 1px 8px #000;
        box-shadow: 0 1px 8px #000;
        height: 58px;
         left: -17px;
        position: absolute;
        top: -40px;
        width: 58px;
}
#pix_pag_ul > li > .thumb_arrow {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid  #e6e6e6;
        top: 26px;
        left: 12px;
        position: absolute;
}
.pix_relativize {
        overflow: hidden;
        position: relative;
}
.imgFake {
        cursor: pointer;
}
.elemHover {
        position: absolute;
}
.caption {
        background: rgba(0, 0, 0, 0.8);
    .filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000)\9;
        bottom: 20px;
        color: #fff;
        display: block;
        font-size: 13px;
        padding: 20px;
        width: 570px;
}
.ui-loader {
        display: none;
}